Cantera 2.6.0

Classes | Namespaces
HighPressureGasTransport.h File Reference

Interface for class HighPressureGasTransport. More...

`#include "GasTransport.h"`
`#include "cantera/numerics/DenseMatrix.h"`
`#include "cantera/transport/MultiTransport.h"`
Include dependency graph for HighPressureGasTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | HighPressureGasTransport
| Class MultiTransport implements transport properties for high pressure gas mixtures. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Interface for class HighPressureGasTransport.

Definition in file HighPressureGasTransport.h.